@charset "UTF-8";
/*================================================
フッター専用CSS
================================================*/

/* footer_gotop
--------------------------------------------------------------------*/

.footer_gotop {
	width:39px;
	height:39px;
	position:fixed;
	bottom:100px;
	right:50px;
	z-index:10;
}
.footer_gotop a {
	width:39px;
	height:39px;
	display:block;
	background:url(../images/footer/footer_gotop.png) no-repeat;
	text-indent:-9999px;
}


/* footer_nav_information
--------------------------------------------------------------------*/

.footer_nav_information {
	padding:50px 0 0;
	border-top:1px solid #eee;
}
.footer_nav_information_ul {
	width:1200px;
	margin:0 auto;
}
.footer_nav_information_ul .footerNavInfo_item {
	width:386px;
	margin-right:20px;
	border-bottom:1px solid #ccc;
	float:left;
}
.footer_nav_information_ul .footerNavInfo_item:nth-child(3n) {
	margin-right:0;
}
.footer_nav_information_ul .footerNavInfo_item:nth-child(3n+1) {
	clear:both;
}
.footer_nav_information_ul .footerNavInfo_item a {
	display:block;
}
.footer_nav_information_ul .footerNavInfo_item .footerNavInfo_itemBox {
	display:block;
	padding:15px 0 20px 72px;
}
.footer_nav_information_ul .footerNavInfo_item .footerNavInfo_itemText {
	font-size:16px;
	font-weight:bold;
	line-height:1.5em;
}
.footer_nav_information_ul .footerNavInfo_item .footerNavInfo_itemSubText {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#888;
}
.footer_nav_information_ul .footerNavInfo_item.convenipay .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_01.jpg) no-repeat;
	background-position:left 10px;
}
.footer_nav_information_ul .footerNavInfo_item.easypay .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_02.jpg) no-repeat;
	background-position:left 10px;
}
.footer_nav_information_ul .footerNavInfo_item.appli .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_03.jpg) no-repeat;
	background-position:left 10px;
}
.footer_nav_information_ul .footerNavInfo_item.mspassport .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_04.jpg) no-repeat;
	background-position:left 10px;
}
.footer_nav_information_ul .footerNavInfo_item.webstaff .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_05.jpg) no-repeat;
	background-position:left 10px;
}
.footer_nav_information_ul .footerNavInfo_item.shopstaff .footerNavInfo_itemBox {
	background:url(../images/footer/information_logo_06.jpg) no-repeat;
	background-position:left 10px;
}


/* footer_nav_bnr
--------------------------------------------------------------------*/

.footer_nav_bnr {
	width:732px;
	padding:50px 0;
	margin:0 auto;
	position:relative;
	text-align:center;
}
.footer_nav_bnr_ul_02 > li {
	width:224px;
	padding:0 10px;
	float:left;
}
.footer_nav_bnr_ul_02 > li a {
	display:block;
}


/* footer_nav_category
--------------------------------------------------------------------*/

.footer_nav_category {
	padding:30px 0;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
}
.footer_nav_category .footer_nav_link_title{
	margin-bottom: 25px;
}
.footer_nav_category_box {
	width:1200px;
	margin:0 auto;
}
.footer_nav_category_box:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.footer_nav_category_box ul:last-child {
	margin-right:0;
}
.footer_nav_category_ul_01 {
	width:165px;
	margin-right:40px;
	text-align:left;
	float: left;
}
.footer_nav_category_ul_01 > li {
	padding:0 ;
	margin-bottom: 10px;
	line-height:1.4;
}
.footer_nav_category_ul_01 > li:last-child {
	border-right: none;
}
.footer_nav_category_ul_01 > li > a {
	padding:0 0 0 0;
	font-weight: bold;
	position:relative;
}
.footer_nav_category_ul_02 > li.allitem{
	padding-left: 0;
	margin-bottom: 12px;
	font-weight: bold;
}
.footer_nav_category_ul_02 > li.saleitem{
	padding-left: 0;
	margin-bottom: 12px;
	font-weight: bold;
}
.footer_nav_category_ul_02 > li.allitem:before{
	content: "・";
}
.footer_nav_category_ul_02 > li.saleitem:before{
	content: "・";
}
.footer_nav_category_ul_02 {
	width:165px;
	margin-right:35px;
	margin-bottom: 12px;
	float:left;
}
.footer_nav_category_ul_02:first-child{
	top: 52px;
}
.footer_nav_category_ul_02 > li {
	padding:0 ;
	margin-bottom: 8px;
	padding-left: 1em;
	line-height:1.4;
}
.footer_nav_category_ul_02 > li:last-child {
	margin-bottom:0;
}
.footer_nav_category_ul_02 > li > span {
	font-weight: bold;
}
.footer_nav_category_ul_02 > li > span:before {
	content: "・";
	margin-left: -1em;
}
.footer_nav_category_ul_02 > li.tops > span {
	background:url(../images/common/categoryparts/category_icon_03.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.onepiece > span {
	background:url(../images/common/categoryparts/category_icon_04.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.outer > span {
	background:url(../images/common/categoryparts/category_icon_05.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.bottoms > span {
	background:url(../images/common/categoryparts/category_icon_06.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.shoes > span {
	background:url(../images/common/categoryparts/category_icon_07.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.accessory > span {
	background:url(../images/common/categoryparts/category_icon_08.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.bag > span {
	background:url(../images/common/categoryparts/category_icon_09.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.goods > span {
	background:url(../images/common/categoryparts/category_icon_10.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.beauty > span {
	background:url(../images/common/categoryparts/category_icon_11.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 > li.others > span {
	background:url(../images/common/categoryparts/category_icon_12.jpg) no-repeat left top;
}
.footer_nav_category_ul_02 li a {

}


/* footer_nav_link
--------------------------------------------------------------------*/

.footer_nav_link {
	padding:50px 0;
}
.footer_nav_link_ul_01 {
	width:1200px;
	margin:0 auto;
}
.footer_nav_link_title {
	padding:0 0 10px;
	margin-bottom:10px;
	border-bottom:1px solid #cccccc;
	font-size:14px;
	font-weight:bold;
	color:#888888;
}
.footer_nav_link_contents {
	width:198px;
	margin-right:60px;
	float:left;
}
.footer_nav_link_brand {
	width:495px;
	float:left;
}
.footer_nav_link_brand li {
	width:50%;
	float:left;
}
.footer_nav_link_brand li:nth-child(2n) {
	width:50%;
}
.footer_nav_link_highclass ul {
	margin-bottom:35px;
}
.footer_nav_link_press {
	width:360px;
	float:right;
}
.footer_nav_link_ul_02 li a {
	padding:6px 0;
	display:block;
	line-height:1.2em;
	font-weight:bold;
}
.footer_nav_link_press li {
	width:33%;
	float:left;
}


/* footer_caution
--------------------------------------------------------------------*/

.footer_caution {
    padding: 10px 0;
    font-size: 11px;
    text-align: center;
    line-height: 1.5em;
    color: #888888;
    /* border-top: 1px solid #ccc; */
    border-bottom: 1px solid #ccc;
}
.footer_caution h5 {
	font-weight:bold;
}
.footer_caution span {
	font-weight:bold;
}


/* footer_sns_nav
--------------------------------------------------------------------*/

.footer_under_nav {
	background:#eeeeee;
}
.footer_box {
	width:1200px;
	padding:50px 0;
	margin:0 auto;
	position:relative;
}
.footer_box:after {
	content:" ";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.footer_box_inner {
	float:left;
}
.footer_box .footer_logo {
	margin-bottom:18px;
}
.footer_sns_nav {
	position:absolute;
	top:52px;
	left:198px;
}
.footer_sns_nav ul {
	padding-left:30px;
	line-height:24px;
	position: relative;
}
.footer_sns_nav ul:before {
	content: "";
	width: 1px;
	height: 20px;
	background: #000;
	position: absolute;
	top: 3px;
	left: 0;
	display: block;
}
.footer_sns_nav ul li {
	width:24px;
	margin-right:10px;
	display:inline-block;
}
.footer_sns_nav a {
	width:24px;
	height:24px;
	display:block;
	text-indent:-9999px;
}
.footer_sns_nav .facebook a {
	background:url(../images/common/snsparts/sns_icon_01.png) no-repeat;
}
.footer_sns_nav .twitter a {
	width:24px;
	background:url(../images/common/snsparts/sns_icon_02.png) no-repeat;
}
.footer_sns_nav .instagram a {
	background:url(../images/common/snsparts/sns_icon_03.png) no-repeat;
}
.footer_sns_nav .line a {
	background:url(../images/common/snsparts/sns_icon_04.png) no-repeat;
}
.footer_sns_nav .youtube a {
	background:url(../images/common/snsparts/sns_icon_05.png) no-repeat;
}

/* footer_brand_bnr_nav
--------------------------------------------------------------------*/

.footer_brand_bnr_nav {
	padding:0 10px 20px;
	background:#eeeeee;
}
.footer_brand_bnr_nav ul {
	width:100%;
	display:table;
	box-sizing:border-box;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	border-left:1px solid #000;
}
.footer_brand_bnr_nav ul li {
	width:50%;
	display:table-cell;
	border-right:1px solid #000;
	box-sizing:border-box;
	vertical-align:middle;
}
.footer_brand_bnr_nav ul li.runway {
	background:#fff;
}
.footer_brand_bnr_nav ul li.outlet {
	background:#888;
}
.footer_brand_bnr_nav a {
	padding:6px 0;
	display:block;
	text-align:center;
}
.footer_brand_bnr_nav img {
	width:110px;
	height:35px;
}


/* footer_webstore_nav
--------------------------------------------------------------------*/

.footer_webstore_nav {
	float:right;
}
.footer_webstore_nav .common-title02 {
	margin-bottom:12px;
	font-size:12px;
}
.footer_webstore_nav ul {
}
.footer_webstore_nav ul li {
	width:210px;
	margin-right:10px;
	float:left;
}
.footer_webstore_nav ul li:last-child {
	margin-right:0;
}
.footer_webstore_nav ul li a {
	display:block;
}


/* footer_nav
--------------------------------------------------------------------*/

.footer_nav ul {
	margin-bottom:12px;
}
.footer_nav ul li {
	margin-right:25px;
	float:left;
}
.footer_nav ul li a {
	padding:0 0 0 12px;
	font-size:12px;
	display:inline-block;
	position:relative;
}
.footer_nav ul li a:after {
	content:"";
	width:5px;
	height:5px;
	margin-top:-2px;
	border-top:1px solid #000;
	border-right:1px solid #000;
	position:absolute;
	top:50%;
	left:0px;
	transform:rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.footer_nav ul li a.normalAnchor {
	position:none;
	padding:0;
}
.footer_nav ul li a.normalAnchor:after {
	content:none;
}


/* footer_sub_nav
--------------------------------------------------------------------*/

.footer_sub_nav ul li {
	border-right:1px solid #888;
	float:left;
}
.footer_sub_nav ul li:last-child {
	border-right:none;
}
.footer_sub_nav ul li a {
	padding:0 10px;
	font-size:12px;
	line-height:1em;
	color:#888;
	display:inline-block;
}
.footer_sub_nav ul li:first-child a {
	padding:0 10px 0 0;
}


/* footer_copyright
--------------------------------------------------------------------*/

.footer_copyright {
	background:#222222;
	color:#fff;
	line-height:40px;
	letter-spacing:2px;
	text-align:center;
	display:block;
}
